@media screen and (min-width: 768px) {
    #permit-download {
       position: relative;
    }
    #permit-download a {
        position: absolute;
        right: 0;
        bottom: 0;
    }
}
@media screen and (max-width: 767px) {
    #permit-download a {
        margin: 1em 0 1em 0;
    }
}


#project-image-carousel.card-carousel div.card-carousel-card img {
    height: 600px;
    /* width: auto; */
    object-fit: cover;
}
#project-image-carousel.card-carousel div.card-carousel-card > div {
    width: unset;
}
@media screen and (max-width: 1000px) {
    #project-image-carousel.card-carousel div.card-carousel-card img {
        height: 300px;
    }
}


div.card-carousel .slick-next {
    right: 5px;
}


#project-map {
    width: 100%;
    height: 350px;
}



#related-items-cards div.card-carousel-card > div {  /* varying text, force consistent height */
    height:     200px;
    min-height: 200px;
    max-height: 200px;
    overflow-y: hidden;
}
@media screen and (max-width: 599px) {
    #related-items-cards div.card-carousel-card > div {
        width: calc(100vw - 190px);
    }
}


#project-photos-cards div.card-carousel-card > div {
    width: 350px;
}
@media screen and (max-width: 599px) {
    #project-photos-cards div.card-carousel-card {
        width: 100%;
    }
    #project-photos-cards div.card-carousel-card > div {
        width: 100%;
    }
    #project-photos-cards div.card-carousel-card > div img {
        height: auto;
    }
}
